Bug 680483 - CVE-2011-1024 CVE-2011-1025 openldap various flaws [fedora-all]
Summary: CVE-2011-1024 CVE-2011-1025 openldap various flaws [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openldap
Version: 14
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jan Vcelak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-1024 CVE-2011-1025 CVE-2011-1081
TreeView+ depends on / blocked
 
Reported: 2011-02-25 17:34 UTC by Vincent Danen
Modified: 2013-03-04 01:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-25 09:58:26 UTC
Type: ---


Attachments (Terms of Use)

Description Vincent Danen 2011-02-25 17:34:35 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=680466

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Vincent Danen 2011-02-25 17:35:27 UTC
    Adding parent bug CVE-2011-1025
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=680466,680472

Comment 2 Jan Vcelak 2011-03-01 12:18:02 UTC
Adding new security bug #680975

Comment 3 Jan Vcelak 2011-03-01 12:39:55 UTC
F13 resolved in: openldap-2.4.21-12.fc13
F14 resolved in: openldap-2.4.23-9.fc14
F15 fixed during rebase to 2.4.24
F16 fixed during rebase to 2.4.24

Comment 4 Jan Vcelak 2012-01-25 09:58:26 UTC
I believe this can be closed.


Note You need to log in before you can comment on or make changes to this bug.